g_confrms(1)

NAME
g_confrms - fits two structures and calculates the rmsd VERSION 4.5.4-dev-20110404-bc5695c

SYNOPSIS
g_confrms -f1 conf1.gro -f2 conf2.gro -o fit.pdb -n1 fit1.ndx -n2 fit2.ndx -no match.ndx -[no]h -[no]version -nice int -[no]w -[no]one -[no]mw -[no]pbc -[no]fit -[no]name -[no]label -[no]bfac

DESCRIPTION
g_confrms computes the root mean square deviation (RMSD) of two structures after least-squares fitting the second structure on the first one. The two structures do NOT need to have the same number of atoms, only the two index groups used for the fit need to be identical. With -name only matching atom names from the selected groups will be used for the fit and RMSD calculation. This can be useful when comparing mutants of a protein. The superimposed structures are written to file. In a .pdb file the two structures will be written as separate models (use rasmol -nmrpdb). Also in a .pdb file, B-factors calculated from the atomic MSD values can be written with -bfac.

FILES
-f1 conf1.gro Input
 Structure+mass(db): tpr tpb tpa gro g96 pdb -f2 conf2.gro Input
 Structure file: gro g96 pdb tpr etc. -o fit.pdb Output
 Structure file: gro g96 pdb etc. -n1 fit1.ndx Input, Opt.
 Index file -n2 fit2.ndx Input, Opt.
 Index file -no match.ndx Output, Opt.
 Index file

OTHER OPTIONS
-[no]hno
 Print help info and quit -[no]versionno
 Print version info and quit -nice int 19
 Set the nicelevel -[no]wno
 View output .xvg, .xpm, .eps and .pdb files -[no]oneno
 Only write the fitted structure to file -[no]mwyes
 Mass-weighted fitting and RMSD -[no]pbcno
 Try to make molecules whole again -[no]fityes
 Do least squares superposition of the target structure to the reference -[no]nameno
 Only compare matching atom names -[no]labelno
 Added chain labels A for first and B for second structure -[no]bfacno
 Output B-factors from atomic MSD values

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.